[+]apt-get update

Tematy związane z oprogramowaniem, instalacją, konfiguracją
banan291
Posty: 17
Rejestracja: 15 marca 2017, 21:07

[+]apt-get update

Post autor: banan291 » 15 marca 2017, 21:13

Witajcie,

Mam problem, ktory nie wiem jak rozwiazac, umiem korzystac z Linuxa ale na poziomie podstawowym, gdy chcem zaaktualizowac pakiety daje mi:

Kod: Zaznacz cały

E: The repository 'http://deb.i2p2.no unstable Release' does no longer have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
domyslam sie, ze adres z ktorego korzystalem nie jest juz aktywny ale jak to naprawic?
Moderowano: Uzupełniono znaczniki code
Ostatnio zmieniony 18 marca 2017, 11:40 przez banan291, łącznie zmieniany 1 raz.

Awatar użytkownika
dedito
Moderator
Posty: 2102
Rejestracja: 18 listopada 2013, 21:07
Lokalizacja: Gliwice

Re: apt-get update [PROBLEM]

Post autor: dedito » 16 marca 2017, 07:47

Być może jest to związane z wiadomością na stronie projektu z którego próbujesz korzystać:
2017-02-27 Note that I2P is not installable on Debian stretch or testing, since the (now EOL) libjetty8-java package is not available there. This will not be fixed until we either make a new package that doesn't require Jetty 8, or we migrate to Jetty 9, currently scheduled for 0.9.30 or 0.9.31. See this ticket for details. Sorry for the inconvenience.

banan291
Posty: 17
Rejestracja: 15 marca 2017, 21:07

Re: apt-get update [PROBLEM]

Post autor: banan291 » 16 marca 2017, 19:54

No to co ja mam zrobic?? Nie moge pobrac przez to linux-headersow

Awatar użytkownika
sinplez1y1
Beginner
Posty: 101
Rejestracja: 13 stycznia 2017, 23:25

Re: apt-get update [PROBLEM]

Post autor: sinplez1y1 » 16 marca 2017, 20:59

No to co ja mam zrobic?? Nie moge pobrac przez to linux-headersow
a co ma repozytorium i2p do nagłówków jajka, bo czegoś nie rozumiem albo coś przeoczyłem?
usuń lub wyłącz to repozytorium z /etc/apt/sources.list

PS. Tu masz repozytoria i2p: https://geti2p.net/en/download/debian#debian
Zainstaluj paczkę apt-transport-https bo z tego co widzę repo leci na https, dodaj klucze i powinno spokojnie działać

Kod: Zaznacz cały

apt-cache policy i2p
i2p:
  Zainstalowana: (brak)
  Kandydująca:   0.9.29-1ubuntu1
  Tabela wersji:
     0.9.29-1ubuntu1 500
        500 https://deb.i2p2.de unstable/main amd64 Packages
hm ciekawe czemu paczka rzekomo dla debiana ma w nazwie ubuntu, nie wnikam :)

banan291
Posty: 17
Rejestracja: 15 marca 2017, 21:07

Re: apt-get update [PROBLEM]

Post autor: banan291 » 16 marca 2017, 23:31

No nic nie ma, moj blad, ale sie wkurzam bo naglowki jajka zainstalowane a virtualbox jak nie dzialal tak nie dziala.

Awatar użytkownika
sinplez1y1
Beginner
Posty: 101
Rejestracja: 13 stycznia 2017, 23:25

Re: apt-get update [PROBLEM]

Post autor: sinplez1y1 » 17 marca 2017, 00:06

No nic nie ma, moj blad, ale sie wkurzam bo naglowki jajka zainstalowane a virtualbox jak nie dzialal tak nie dziala.
na problem z vboxem załóż nowy wątek

banan291
Posty: 17
Rejestracja: 15 marca 2017, 21:07

Re: apt-get update [PROBLEM]

Post autor: banan291 » 17 marca 2017, 17:29

Narazie sprobuje to naprawic, jak sie nie uda to zaloze.

Awatar użytkownika
dedito
Moderator
Posty: 2102
Rejestracja: 18 listopada 2013, 21:07
Lokalizacja: Gliwice

Re: apt-get update [PROBLEM]

Post autor: dedito » 17 marca 2017, 18:01

Zgubiłem się, co kolego chcesz naprawić?

banan291
Posty: 17
Rejestracja: 15 marca 2017, 21:07

Re: apt-get update [PROBLEM]

Post autor: banan291 » 18 marca 2017, 00:26

Dziala, pomogl sposob sinplez1y1, dzieki :)

Awatar użytkownika
marcin1982
Moderator
Posty: 1598
Rejestracja: 05 maja 2011, 12:59
Lokalizacja: Zagłębie Dąbrowskie

Re: apt-get update [PROBLEM]

Post autor: marcin1982 » 18 marca 2017, 08:30

Oznacz wątek jako rozwiązany zgodnie z regulaminem forum.

Zablokowany